import { ComponentFixture, TestBed } from '@angular/core/testing';

import { WorkSelectComponent } from './data-select.component';

describe('WorkSelectComponent', () => {
  let component: WorkSelectComponent;
  let fixture: ComponentFixture<WorkSelectComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [WorkSelectComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(WorkSelectComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
